[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DoOPDeleteColRow

DoOPDeleteColRow performs the operation for deleting a column or row (depending on value of IsCol)

## Declaration

Source position: grids.pas line 846

`protected procedure TCustomGrid.DoOPDeleteColRow(`
`IsColumn: Boolean;`
`index: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.